/* No comment provided by engineer. */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* No comment provided by engineer. */
"Do Not Move" = "Do Not Move";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "HoudahGeo can move itself to your Applications folder so that you can easily find it.";

/* No comment provided by engineer. */
"Install for all users" = "Install for all users";

/* No comment provided by engineer. */
"Install for current user only" = "Install for current user only";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Move to Applications Folder";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Move HoudahGeo to your Applications folder?";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";
